<style>
.submenu_box		{  }
.submenu_box > div	{ width:189px; border-left:1px solid #E3E3E3; border-bottom:1px solid #A2A6B0; margin:auto; text-align:left; height:35px; line-height:280%; color:#fff; background:#454C61; padding-left:10px;  font-weight:bold; font-size:13px; font-family:나눔고딕; cursor:pointer; }

.submenu_box > div.current	{ background:#fff url("<?=$search_skin_path?>/img/icon_right.gif") no-repeat 140px 3px; color:#454C61; }
<? if($search_code == "daumweb") : ?>
.submenu_box > div.current	{ background:#fff url("<?=$search_skin_path?>/img/icon_right.gif") no-repeat 140px -30px; color:#454C61; }
<? endif; ?>
<? if($search_code == "encyclopedia") : ?>
.submenu_box > div.current	{ background:#fff url("<?=$search_skin_path?>/img/icon_right.gif") no-repeat 140px -63px; color:#454C61; }
<? endif; ?>

.submenu_box > div.current:hover	{ background:#fff; color:#454C61; }
.submenu_box > div:hover		{ background:#4F596F; color:#fff; }
</style>
<div class="submenu_box">
	<div onclick="goto_menu(0, '')">통합검색</div>
	<div onclick="goto_menu(1, 'board')">게시판</div>
	<!--<div onclick="goto_menu(2, 'daumweb')">웹검색</div>
	<div onclick="goto_menu(3, 'encyclopedia')">지식백과</div>-->
</div>

<script>
function goto_menu(smn_no, s_code){
	if(!s_code || s_code == "board") s_code += "&sfl=wr_subject%7C%7Cwr_content&sop=and";
	set_cookie("smno", smn_no);
	document.location.href	= "?stx=<?=urlencode($stx)?>&search_code="+s_code;			//-- 페이지 이동
}

$(function(){
	//-- 현재 메뉴 번호 쿠키 저장
	var smno	= get_cookie("smno");

	if(smno < 0 || !smno)	smno	= 0;

	$(".submenu_box > div").eq(smno).addClass("current");
});
</script>